/*
Theme Name:  Whisper Child Theme
Theme URI:   http://fitwp.com/themes/whisper/
Description: Creative corporation theme
Author:      FitWP
Author URI:  http://fitwp.com
Template: whisper
Version:     1.0
License:     Envato Split License
License URI: http://support.envato.com/index.php?/Knowledgebase/Article/View/428
Tags:        orange, green, red, blue, light, one-column, two-columns, left-sidebar, right-sidebar, custom-menu, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
*/

body { line-height: 1.25; }
blockquote { border-left: 2px solid #8dc63f; }

.ratio169 {
	padding-bottom: 56.25%;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 2;
}
.ratio169 iframe {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

#nav { padding-right: 35px; }
#nav li { margin-left: 15px; }

.shortcode_wysija input[type=submit],
.wpcf7 input[type=submit],
.fitsc-button.greenB {
	border: 0;
	margin: 0;
	font-size: 18px;
	line-height: 20px !important;
	padding: 18px 25px !important;
	border-bottom: 3px solid #6c9830;
	background: #79a746;
	background: -moz-linear-gradient(top,  #8fc253 62%, #79a746 100%);
	background: -webkit-linear-gradient(top,  #8fc253 62%,#79a746 100%);
	background: linear-gradient(to bottom,  #8fc253 62%,#79a746 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc253', endColorstr='#79a746',GradientType=0 );
	display: inline-block;
	min-width: 175px;
	transition: .5s;
	color: #ffffff;
	width: auto;
}
.shortcode_wysija input[type=submit]:hover,
.wpcf7 input[type=submit]:hover,
.fitsc-button.greenB:hover {
	opacity: 0.8;
}

.fitsc-button.buttonPDF {
	background: url(../../uploads/2016/06/pdf-icon.png) left center no-repeat;
	padding: 20px 0 10px 55px !important;
	line-height: 20px !important;
	color: #8fbf42 !important;
	min-width: 250px;
	font-size: 14px;
	text-align: left;
	margin: 0;
	border: 0;
}

.home-missage-wrapper { margin-top: 130px; }
.home-missage-wrapper h1 {
	font-weight: bold;
	line-height: 1.1;
	font-size: 50px;
}
.home-missage-wrapper h1 a {
	 border-radius: 0;
	 font-size: inherit;
	 color: inherit; 
	 padding: 0;
	 float: none;
	 margin: 0;
	 border: 0;
}
.home-missage-wrapper a:hover {
    border-radius: 0;
    color: #abd56e;
    border: 0;
}
.featured_text_wrapper h2 { font-weight: 600; }

.pageBanner {
	background: center center no-repeat;
	background-size: cover;
	margin: -53px 0 75px;
	padding: 80px 0 15px;
	min-height: 388px;
	color: #ffffff;
}
.pageBanner h1 {
	font-weight: 600;
	font-size: 36px;
	margin: 0;
}
.pageBanner p { font-size: 24px; }
.pageBanner * { color: #ffffff; }

.max770 {
	max-width: 770px;
	margin: 0 auto;
}
.max570 {
	max-width: 570px;
	margin: 0 auto;
}

h2.pTitle {
	font-weight: 600;
	font-size: 30px;
	color: #8dc63f;
}
.max570 p { line-height: 2 !important; }
.xmxd {
	padding: 10px 0 10px 10px;
	font-size: 25px;
}
.member-message-wrapper {
	line-height: 2;
	min-height: 215px;
}
.members-list .right { line-height: 2; }

.service-box {
	padding: 35px 25px 20px;
	min-height: 280px;
}
.service-box h5 {
	font-weight: bold;
	font-size: 25px;
}
.service-box ul {
	padding-left: 20px;
	text-align: left;
}
.service-box p { margin-bottom: 0; }
.post-495 .service-box li { font-size: 16px !important; }
.service-box:hover { color: #ffffff; }

.service-box .serviceicon-internal,
.service-box .serviceicon-external,
.service-box .serviceicon-transaction {
	background: url(../../uploads/2016/06/icon-internal.png) center center no-repeat;
	height: 95px;
}
.service-box .serviceicon-external { background-image: url(../../uploads/2016/06/icon-external.png); }
.service-box .serviceicon-transaction { background-image: url(../../uploads/2016/06/icon-transaction.png); }
.service-box:hover .serviceicon-internal { background-image: url(../../uploads/2016/06/icon-internal2.png); }
.service-box:hover .serviceicon-external { background-image: url(../../uploads/2016/06/icon-external2.png); }
.service-box:hover .serviceicon-transaction { background-image: url(../../uploads/2016/06/icon-transaction2.png); }

.post-552 .service-box {
	width: 33.33%;
	padding: 45px;
}

.hfeed .post-185,
.hfeed .post-495,
.hfeed .post-535,
.hfeed .post-548,
.hfeed .post-552,
.parent-pageid-495 .hfeed .page-content,
.parent-pageid-552 .hfeed .page-content,
.home .hfeed .page-content {
	padding-bottom: 0;
	margin-bottom: 0;
	border: 0;
}

.footerForm {
	background: #f8f8f8;
	line-height: 1.25;
	padding: 55px 0;
	font-size: 15px;
}
.footerForm h2 {
	font-size: 30px;
	color: #8dc63f;
}
.footerForm p { font-size: 18px; }
.shortcode_wysija input,
.wpcf7 span.wpcf7-form-control-wrap {
	margin: 5px auto 0;
	min-height: 40px;
	display: block;
}
.footerForm .container_12>* {
	padding: 0 10px;
}
.footerForm .container_12>.wpcf7 {
	padding: 0;
}
.shortcode_wysija input,
.wpcf7 select,
.wpcf7 input,
.wpcf7 textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background: none;
	width: 100%;
	resize: none;
	border: 1px solid #ddd;
	padding: 8px 10px;
	border-radius: 2px;
}
.wpcf7 form .grid_6,
.wpcf7 form .grid_12 {
	margin-bottom: 20px;
}
.shortcode_wysija { text-align: center; }
.shortcode_wysija .wysija-paragraph {
	margin: 0 10px 20px;
	text-align: left;
	width: 460px;
	float: left;
}

.page-template-contact .hfeed.grid_12>h3 { padding: 0 10px; }
.page-template-contact .hfeed.grid_12 {
	margin: 0 0 50px;
	width: 100%;
}
.page-template-contact .hfeed .grid_8 iframe { width: 100%; }
.page-template-contact .hfeed .widget { margin: 25px 0; }
.page-template-contact .hfeed .whisper-social-links .widget-title { font-size: 16px; }

#footer .footer-widget {
	padding: 25px;
	width: 249px;
}
#footer .footer-widget:last-child { display: none; }
#footer .widget-title { line-height: 1; }

.hfeed .pixons-linkedin {
	background: url(../whisper/images/seaview-icons2.png) -76px -32px !important;
}

.single #header {
	min-height: inherit;
}

.resourceflex {
  margin: 15px -6px;
}
.flexcontainer {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.flex {
  padding: 6px;
  width: 50%;
  float: left;
}
.resourceflex p {
  font-size: 12px;
  text-align: center;
}